Bug 684730 - darcs-2.5.2 is available
Summary: darcs-2.5.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: darcs
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-14 11:07 UTC by Upstream Release Monitoring
Modified: 2012-06-15 02:17 UTC (History)
3 users (show)

Fixed In Version: darcs-2.5.2-1.fc15
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-04 05:44:13 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-03-14 11:07:22 UTC
Latest upstream release: 2.5.2
Current version in Fedora Rawhide: 2.5.1
URL: http://hackage.haskell.org/packages/archive/darcs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2011-03-15 01:30:34 UTC
Already built yesterday for f16.

Comment 2 Fedora Admin XMLRPC Client 2011-03-15 04:58:29 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Jens Petersen 2011-03-28 02:44:33 UTC
Pushed to dist-f15-updates-candidate as part of ghc-7.0.2 backport.

Comment 5 Fedora Update System 2012-05-24 12:19:14 UTC
xmonad-0.10-6.el6, ghc-X11-1.5.0.1-2.el6, ghc-utf8-string-0.3.7-1.el6, ghc-X11-xft-0.3.1-3.el6, hscolour-1.19-6.el6, ghc-rpm-macros-0.15.5-1.el6, haskell-platform-2011.4.0.0-6.el6, ghc-HUnit-1.2.4.2-3.el6, ghc-transformers-0.2.2.0-14.el6, alex-2.3.5-6.el6.2, ghc-7.0.4-46.el6, ghc-deepseq-1.1.0.2-9.el6, ghc-html-1.0.1.2-13.el6.3, ghc-syb-0.3.3-4.el6, ghc-xhtml-3000.2.0.4-3.el6, ghc-stm-2.2.0.1-8.el6.3, ghc-OpenGL-2.2.3.0-12.el6, ghc-mtl-2.0.1.0-10.el6, ghc-GLUT-2.1.2.1-13.el6, ghc-parallel-3.1.0.1-8.el6.3, ghc-text-0.11.1.5-3.el6, ghc-fgl-5.4.2.4-2.el6, ghc-parsec-3.1.1-8.el6, ghc-QuickCheck-2.4.1.1-2.el6, ghc-regex-base-0.93.2-10.el6, happy-1.18.6-8.el6.2, ghc-haskell-src-1.0.1.4-10.el6, ghc-network-2.3.0.5-3.el6, ghc-regex-posix-0.95.1-2.el6, ghc-regex-compat-0.95.1-2.el6, ghc-cgi-3001.1.7.4-11.el6, ghc-HTTP-4000.1.2-4.el6, ghc-zlib-0.5.3.1-8.el6, cabal-install-0.10.2-7.el6, ghc-xmonad-contrib-0.10-4.2.el6, ghc-gtk-0.12.2-2.3.el6, ghc-glade-0.12.1-3.el6, gtk2hs-buildtools-0.12.1-2.el6.2, ghc-glib-0.12.2-2.el6, ghc-cairo-0.12.2-2.el6, ghc-gio-0.12.2-2.el6, ghc-pango-0.12.2-2.el6, ghc-binary-0.5.0.2-10.el6, ghc-mmap-0.5.7-6.el6, ghc-dataenc-0.14-2.el6, ghc-terminfo-0.3.2.3-2.el6, ghc-tar-0.3.2.0-1.el6, ghc-hashed-storage-0.5.7-2.el6, ghc-haskeline-0.6.4.6-3.el6, darcs-2.5.2-9.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ghc-7.0.4-46.el6,haskell-platform-2011.4.0.0-6.el6,ghc-rpm-macros-0.15.5-1.el6,hscolour-1.19-6.el6,ghc-HUnit-1.2.4.2-3.el6,ghc-transformers-0.2.2.0-14.el6,alex-2.3.5-6.el6.2,ghc-deepseq-1.1.0.2-9.el6,ghc-html-1.0.1.2-13.el6.3,ghc-syb-0.3.3-4.el6,ghc-xhtml-3000.2.0.4-3.el6,ghc-stm-2.2.0.1-8.el6.3,ghc-OpenGL-2.2.3.0-12.el6,ghc-mtl-2.0.1.0-10.el6,ghc-GLUT-2.1.2.1-13.el6,ghc-parallel-3.1.0.1-8.el6.3,ghc-text-0.11.1.5-3.el6,ghc-fgl-5.4.2.4-2.el6,ghc-parsec-3.1.1-8.el6,ghc-QuickCheck-2.4.1.1-2.el6,ghc-regex-base-0.93.2-10.el6,happy-1.18.6-8.el6.2,ghc-haskell-src-1.0.1.4-10.el6,ghc-network-2.3.0.5-3.el6,ghc-regex-posix-0.95.1-2.el6,ghc-regex-compat-0.95.1-2.el6,ghc-cgi-3001.1.7.4-11.el6,ghc-HTTP-4000.1.2-4.el6,ghc-zlib-0.5.3.1-8.el6,cabal-install-0.10.2-7.el6,xmonad-0.10-6.el6,ghc-X11-1.5.0.1-2.el6,ghc-utf8-string-0.3.7-1.el6,ghc-X11-xft-0.3.1-3.el6,ghc-xmonad-contrib-0.10-4.2.el6,gtk2hs-buildtools-0.12.1-2.el6.2,ghc-glib-0.12.2-2.el6,ghc-cairo-0.12.2-2.el6,ghc-gio-0.12.2-2.el6,ghc-pango-0.12.2-2.el6,ghc-gtk-0.12.2-2.3.el6,ghc-glade-0.12.1-3.el6,ghc-binary-0.5.0.2-10.el6,ghc-mmap-0.5.7-6.el6,ghc-dataenc-0.14-2.el6,ghc-terminfo-0.3.2.3-2.el6,ghc-tar-0.3.2.0-1.el6,ghc-hashed-storage-0.5.7-2.el6,ghc-haskeline-0.6.4.6-3.el6,darcs-2.5.2-9.el6

Comment 6 Fedora Update System 2012-06-15 02:17:45 UTC
ghc-X11-1.5.0.1-2.el6, ghc-utf8-string-0.3.7-1.el6, ghc-X11-xft-0.3.1-3.el6, hscolour-1.19-6.el6, ghc-rpm-macros-0.15.5-1.el6, haskell-platform-2011.4.0.0-6.el6, ghc-HUnit-1.2.4.2-3.el6, ghc-transformers-0.2.2.0-14.el6, alex-2.3.5-6.el6.2, ghc-7.0.4-46.el6, ghc-deepseq-1.1.0.2-9.el6, ghc-html-1.0.1.2-13.el6.3, ghc-syb-0.3.3-4.el6, ghc-xhtml-3000.2.0.4-3.el6, ghc-stm-2.2.0.1-8.el6.3, ghc-OpenGL-2.2.3.0-12.el6, ghc-mtl-2.0.1.0-10.el6, ghc-GLUT-2.1.2.1-13.el6, ghc-parallel-3.1.0.1-8.el6.3, ghc-text-0.11.1.5-3.el6, ghc-fgl-5.4.2.4-2.el6, ghc-parsec-3.1.1-8.el6, ghc-QuickCheck-2.4.1.1-2.el6, ghc-regex-base-0.93.2-10.el6, happy-1.18.6-8.el6.2, ghc-haskell-src-1.0.1.4-10.el6, ghc-network-2.3.0.5-3.el6, ghc-regex-posix-0.95.1-2.el6, ghc-regex-compat-0.95.1-2.el6, ghc-cgi-3001.1.7.4-11.el6, ghc-HTTP-4000.1.2-4.el6, ghc-zlib-0.5.3.1-8.el6, cabal-install-0.10.2-7.el6, ghc-xmonad-contrib-0.10-4.2.el6, ghc-gtk-0.12.2-2.3.el6, ghc-glade-0.12.1-3.el6, gtk2hs-buildtools-0.12.1-2.el6.2, ghc-glib-0.12.2-2.el6, ghc-cairo-0.12.2-2.el6, ghc-gio-0.12.2-2.el6, ghc-pango-0.12.2-2.el6, ghc-binary-0.5.0.2-10.el6, ghc-mmap-0.5.7-6.el6, ghc-dataenc-0.14-2.el6, ghc-terminfo-0.3.2.3-2.el6, ghc-tar-0.3.2.0-1.el6, ghc-hashed-storage-0.5.7-2.el6, ghc-haskeline-0.6.4.6-3.el6, darcs-2.5.2-9.el6, xmonad-0.10-3.4.1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.